/* @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}
section{
    overflow: hidden;
}
.navbar{
    position: relative;
    width: 100%;
    min-height: 66px;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #1b1b1b;
}
.navbar div{
    width: 150px;
    float: left;
    font-size: 20px;
}
.navbar div p img{
    width: 100%;
}
.navbar ul{
   position: relative;
   left: -50%;

}
.navbar ul li{
    position: relative;
    list-style: none;
    float: left;
    cursor: pointer;
}
.navbar ul li a{
    color: white;
    font-size: 1.1rem;
    padding: 10px 25px;
    text-decoration: none;
    display: flex;
    justify-content: space-between;
}
.navbar ul li a:hover{
    box-shadow: 0 0 5px #33ffff,
                0 0 5px #66ffff;
    border-radius: 5px;
    color: cyan;
}
.navbar ul li ul{
    position: absolute;
    left: 0;
    width: 200px;
    display: none;
    margin-top: 2px;
}
.navbar ul li:hover > ul {
    display: block;
    background-color: #1b1b1b;
}
.navbar ul li ul li{
    position: relative;
    width: 90%;
    border: 1px solid rgba(0, 0, 0, 0.3);
    margin: 10px;
}
.navbar ul li ul li ul{
    top: 0px;
    left: 185px;
}
/* home page */

.home-container{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
   
}
.home-container .slider{
    position: absolute;
    top: 0;
    left: 0;
    width: 500%;
    height: 100%;
    animation: slider 10s linear infinite;
    background-color: rgba(0, 0, 0, 0.4);
}
.home-container .slider .slide{
    width: 20%;
    height: 100%;
    float: left;
}
.home-container .slider .slide1{
    background: linear-gradient(110deg, #97f4c697 50%, #9ae7ba 50%, #9ae7ba 52%, #d1f5de 52%, #d1f5de 0);

}

.home-container .slider .slide2{
    background: linear-gradient(110deg, #a1dbff  50%, #88e0ee 50%, #88e0ee 52%, #b1f3f8 52%, #b1f3f8 0);
}
.home-container .slider .slide3{
    background: linear-gradient(110deg, #dc74e2  50%, #f19bed 50%, #f19bed 52%, #f4c9fa 52%, #f4c9fa 0);
}
.home-container .slider .slide4{
    background: linear-gradient(110deg, #7970f5  50%, #928fda 50%, #928fda 52%, #ada8ff 52%, #ada8ff 0);
}
.home-container .slider .slide5{
    background: linear-gradient(110deg, #dd5555  50%, #925555 50%, #925555 52%, #f9bbbb 52%, #f9bbbb 0);
}


.image{
    float: right;
    width: 500px;
    height: 500px;
    display: flex;
    align-items: end;
    justify-content: end;
    margin-right: 5%;
    margin-top: -5%;
   
}
.image img{
    width: 100%;
}
.image-data{
    position: absolute;
    top: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 10%;
    float: left;
    color: #fff;
    margin-left: 2%;
    flex-wrap: wrap;
    
}
.image-data h1{
    font-size: 3rem;
    margin-bottom: 20px;
}
.image-data hr{
    margin-bottom: 20px;
    width: 70%;
    color: #fff;
}
.image-data p{
    color: #000;
    font-size: 1.3rem;
}
 @keyframes slider{
    0%{
        left: 0%;
    }
    10%{
        left: 0%;
    }
    20%{
        left: -100%;
    }
    45%{
        left: -100%;
    }
    50%{
        left: -200%;
    }
    70%{
        left: -200%;
    }
    75%{
        left: -300%;
    }
    95%{
        left: -300%;
    }
    100%{
        left: -400%;
    }
    
}   



.btn{
    padding: 10px;
    background-color: #cd17ff;
    color: #fff;
    font-size: 1rem;
    border: none;
    font-weight: bolder;
    border-radius: 5px;
    cursor: pointer;
}
.btn:hover{
    background-color: transparent;
    border:1px solid #e310c7;
    overflow: hidden;
    color: #e310c7;
}
.clove{
    width: 90%;
    text-align: center;
    margin-left: 5%;
    overflow: hidden;
    height: 50vh;
    
}
.clove h1{
    font-size: 2rem;
    margin-bottom: 20px;
}
.clove h1 span{
    color: green;
}
.clove h1 span::before{
    content: "🌿";
}
.clove h1 span::after{
    content: "🌿";
}
.clove p{
    font-size: 1.3rem;
    line-height: 30px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    padding: 20px;
}
.gallery{
    width: 90%;
    height: 100%;
    margin-left: 5%;
    margin-bottom: 50px;  
}
.gallery div{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 300px;
    flex-direction: row;
    margin: 10px;  
}
.gallery-card img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    object-fit: cover;
}
.gallery-card img:hover{
    transform: scale(0.9);
    transition: all 1s;
    
}
.gallery-data h1 {
    width: 100%;
    font-size: 2rem;
    text-align: center;
    color: #e310c7;
    overflow: hidden;
    margin-bottom: 50px;
}

/* About page */

.about-home h1{
    width: 100%;
    font-size: 2rem;
    text-align: center;
    margin-top: 10px;
    color: #e310c7;
    overflow: hidden;
}

.container{
    width: 80%;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    height: fit-content;
    gap: 100px;
    /* margin-top: 20px; */
}
.contact-section{
    flex-basis: 60%;
    height: fit-content;
    
    
}
.image-section{
    flex-basis: 40%;
    margin-top: -40%;
    overflow-y: hidden;   
}
.image-section img{
    width: 100%;   
}
.content{
    font-size: 1.2rem;
    margin-top: 10%;
    margin-bottom:  20%;
}
.content h3{
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: #ff00a2;
    font-style: italic;

}
.content p::before{
    content: "🍀";  
}
.content p span{
    color: #ff00a2;
    font-weight: 600;
}

.button2{
    background-color: transparent;
    padding: 10px 20px;
    text-decoration: none;
    color: #e310c7;
    font-size: 1.1rem;
    font-weight: bold;
    border: 1px solid #e310c7;
    transition: all 0.9s ease-in-out ;
    border-radius: 5px;
    margin-top: 20px;
    cursor: pointer;
}
.button2:hover{
    background-color: #e310c7;
    color: #fff;
}
.teams{
    text-align: center;
   margin-bottom: 20px;
   margin-top: 30px;
}
.teams h1{
    font-size: 2rem;
    margin-bottom: 20px;
    color: #ff00a2;
    font-style: italic;
}
.container1{
    height: fit-content;
    display: flex;
    align-self: center;
    justify-content: center;
    gap: 50px;
    width: 100%;
    margin-bottom: 100px;
}
.card1{
    /* border: 1px solid #000; */
    border-radius: 30px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    padding: 10px;
}
.container1 div{
    width: 350px;
}
.container1 div img{
    width: 95%;
    border-radius: 30px;
    height: 200px;
}
.card1 h3{
    text-align: center;
    font-size: 25px;
}
.card1 p{
    padding: 5px;
    color: rgb(128, 128, 128);
    font-size: 16px;
}
.card1 .card-icons {
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: row;
    gap: 18px;
    margin-top: 15px;
    padding: 10px;
}
.card1 .card-icons i{
    background-color: transparent;
    color: #e310c7;
    border: 1px solid #e310c7;
    padding: 10px;
    border-radius: 100px;
    font-size: 1rem;
    transition: all 0.9s;
}
.card1 .card-icons i:hover{
    background-color: #e310c7;
    color: #fff;
    transform: rotate(360px);
}
.moreText{
    display: none;
}
.text.showMore .moreText{
    display: inline;
}

/* contact page */
.about-header{
    background: url(./assets/image/image/about\ us.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.courses-header{
    background: url(./assets/image/image/courses\ us.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.blogs-header{
    background: url(./assets/image/image/blogs\ us.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.contact-header{
    background: url(./assets/image/image/contact-us.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 70vh;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: start;
    display: flex;
    align-items: center;
    justify-content: start;
    color: #fff;

}

.contact-header h1, .about-header h1, .blogs-header h1, .courses-header h1{
    font-size: 3rem;
    width: 100%;
    text-align: left;
   
}
.contact-header h1{
    margin-left: 150%;
} 
.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(45deg, #3e32a8, #e310c7);
}

.row1{
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 20px;
    /* gap: 20px; */
}
.card{
    flex: 1;
    background-color: transparent;
    padding: 20px;
    height: 300px;
    width: 250px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    border-radius: 5px;
    margin: 20px;
}
.card:hover{
    transition: all 0.9s;
}
.card:hover{
    color: #fff;
    background-color: #e310c7;
}
.card:hover i, .card:hover p{
    color: #fff;
}
.card i{
    font-size: 3rem;
    margin-top: 50px;
    color: #e310c7;
    margin-bottom: 10px;

}
.card i:hover{
    color: #fff;
}
.card h1{
    font-size: 20px;
    margin: 10px;
}
.card p{
    color: gray;
    margin-bottom: 20px;
   line-height: 30px;
}
.location{
    width: 100%;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
  
}
.location iframe{
    width: 100%;
    border-radius: 20px;
    margin: 10px;
}
.contact{
   width: 100%;
   padding:0% 5%;
   display: flex;
   align-items: center;
   justify-content: space-between;
   height: fit-content;
}


.contact-left{
    width: 90%;
    margin-top: 2%;
    margin-bottom: 20px;
}

.contact-left h3{
    font-size: 2rem;
    color: #ff00a2;
    font-style: italic;
}
.contact-left p{
    margin-top: 10px;
   line-height: 30px;
   font-size: 20px; 
}

.contact-info p i{
    margin: 10px;
    background-color: #ff00a2;
    padding: 10px;
    border-radius: 100px;
    color: #fff;
}

.contact-right{
    margin-top: 20px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.32) ;
    padding: 10px;
    border-radius: 10px;
    width: 500px;
}
.input-box{
    margin: 20px;
}
form input{
    width: 100%;
    padding: 10px;
    border: none;
    outline: none;
    border: 1px solid #ccc;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 15px;  
}
form input:hover{
    border: 1px solid #e310c7;
}
form label{
   font-size: 18px;
   margin-bottom: 20px;
}
.btn1{
    background-color: #e310c7;
    color: #fff;
    padding: 10px;
    border: none;
    width: 200px;
    margin-left: 20px;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    
}
/* courses */
.courses-home{
    text-align: center;
    margin-bottom: 50px;
    font-size: 1.5rem;
    color: #e310c7;
    margin-top: 50px;
}

.courses, .courses-col{
    display: flex;
    width: 100%;
    justify-content: center;
}
.courses-col{
     margin-top: -70px;
}
.courses-img{
    width: 45%;
    height: 400px;
}
.courses-img img{
    width: 100%;
}
.german-image{
    height: 390px;
}
.german-image img{
    height:82%;
}
.courses-data{
    background-color:#d1f5de;
    height: 321px;
    text-align: center;
    width: 45%; 
}
.courses-data div{
    margin-top: 60px;
}
.courses-data div h1{
    font-size: 2rem;
}
.courses-btn{
    margin-top: 50px !important;
    margin: 10px;
    border: 1px solid #e310c7;
    padding: 10px;
    width: fit-content;
}

.courses-btn a{
    color: #000;
    text-decoration: none;
    font-size: 1.1rem;
    padding: 10px;
   

}
.courses-btn a:hover{
    color: #e310c7;
}
.fade-left:hover, .fade-right:hover{
    transition: all 1.1s !important;
}
/* popup */

.popup .overlap{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1;
    display: none;
}
.popup .popup-content{
    position: absolute;
    top: 400%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #fff;
    z-index: 2;
    padding: 20px;
    width: 400px;
}
.popup .close-btn{
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #222;
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 25px;
    border-radius: 50%;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
}
.popup h1{
    text-align: center;
    font-size: 25px;
}
.input-element{
    width: 100%;
}
.input-element label{
    /* margin-top: 20px; */
    font-size: 17px;
}
.input-element input {
    margin-bottom: 10px;
}
.input-element textarea{
    width: 100%;
    border: none;
    outline: none;
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 10px;
    font-size: 15px;
}
.popup-btn{
    background-color: #e310c7;
    padding: 10px;
    width: 150px;
    height: 50px;
    text-align: center;
    border: none;
    border-radius: 100px;
    font-size: 1.05rem;
    margin-top: 20px;
    color: #fff;
    font-weight: 600;

}
.popup.active .overlap{
    display: block;
}
.popup.active .popup-content{
    transition: all 300ms ease-in-out;
    transform: translate(-50%, -50%) scale(1);
}
.popup1 .popup-content{
    position: absolute;
    top: 180%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
}
/* information */
.info{
   position: fixed;
   right: 30px;
   height: 200pz;
   top: 50%;
   width: 400px;
   border-radius: 10px;
   display: none;
   transform: scale(0);
}
.info-card{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
}
.informations{
    background-color: #e310c7;
    width: 200px;
    text-align: center;
    height: 300px;
    font-size: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.informations i{
        margin-top: 10px;
}
.info-content{
    background-color: #fff;
    height: 300px;
    width: 200px;
}
.close-btn{
    /* position: absolute; */
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 60px;
    background-color: #fff;
    color: #000;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100px;
    line-height: 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px 
    -3px;
    cursor: pointer;
}
.info-text p{
    margin-top: 50px;
    padding: 10px;
    font-size: 20px;
}
.info-text p i{
    font-size: 1.2rem;
    margin-right: 10px;
    color: #e310c7;
}
.info-hands{
    cursor: pointer;
    position: fixed;
    right: 40px;
    top: 70%;
    font-size: 50px;
      z-index: 2;
}
.info.active1{
    display: block;
    transform: scale(1);
}

/* what's up */
.whatsup{
    position: fixed;
    top: 89%;
    left: 20px;
    color: green;
    z-index: 2;
  
    
}
.whatsup a i{
    color: white;
   /* padding: 20px; */
   width: 55px;
   height: 55px;
   font-size: 3.6rem;
   background-color: green;
   border-radius: 100px;
   text-align: center;
   z-index: -2;
   cursor: pointer;

}




/* Excel */
.excel .myVideo{
    height: 100%;
    width: 100%;
}
.excel h1{
    margin-top: -35%;
    text-align: center;
    font-size: 3.5rem;
    color: #fff;
}
.excel-container{
    height: fit-content;
    background-color: #fff;
    margin-top: 40%;
    margin-bottom: 20px;
}
.excel-info{
    display: flex;
    padding: 0% 5%;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 40px
}
.excel-image{
    width: 45%;
}
.excel-image img{
    width: 100%;
}
.excel-data{
    width: 45%;
}
.excel-data h1{
    font-size: 2rem;
    margin-bottom: 20px;
    color:#e310c7;
}
.excel-data p{
    font-size: 1.2rem;
    line-height: 25px;
}


/* python page */
.python{
    margin-top: 33%;
    padding: 0px 5%;
    
}
.python-info h1{
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.8rem;
    color:  #ff00a2;
    font-style: italic;
}
.python-info p{
    font-size: 1.3rem;
    line-height:30px;
    color: #000;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 20px;
    border-radius: 10px;
}
.python-container{
    height: fit-content;
    background-color: #fff;
    margin-bottom: 20px;
    width: 100%;
}
.python-card{
    display: flex;
    padding: 0% ;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 40px;
    
}
.python-image{
    width: 47%;
}

.python-image img{
    width: 100%;
    border-radius: 20px;
}
.python-data{
    width: 47%;
    /* background-color: red; */
    padding: 10px;
}
.python-data h2{
    font-size: 1.8rem;
    margin-bottom: 15px;
    color: #ff00a2;
    font-weight: 600;
}
.python-data p{
    line-height: 30px;
    font-size: 1.2rem;
}
.image1{
    height: 300px;
}
.image1 img{
    height: 100%;
}
.front-end, .backend{
    text-align: center;
    font-size: 2rem;
    color: #ff00a2;
    margin: 30px;
    font-weight: 600;
}
/* germany */

.german-container{
    margin-top: 35%;
    display: flex;
    align-items: center;
    justify-content: space-around;
   /* padding: 0% 5%; */
}
.german-levels{
    text-align: center;
}
.german-levels h1{
    font-size: 3rem;
    color: #ff00a2;
    margin-bottom: 20px;
    
    
}
.german-levels img{
    width: 200px;
    margin-top: 20px;
    border-radius: 20px;
}
.german-container p{
    font-size: 20px;
    font-weight: 600;
    
}
.german-photo{
    width: 400px;
    height: 500px;
}
.german-photo img{
    width: 100%;
}



/* footer */
.footer{
    background: linear-gradient(to right, #00093c, #2d0b00);
    color: #fff;
    position: relative;
    bottom: 0px;
    border-top-left-radius: 125px;
    padding: 50px;
    /* width: 100%; */

}
.row{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
}
.col{
    flex-basis: 20%;
    padding: 10px;
}
.col:nth-child(2), .col:nth-child(3){
    flex-basis: 15%;
}
.col .logo{
    width: 100px;
    margin-bottom: 30px;
}
.col h1{
    width: fit-content;
    margin-bottom: 20px;
    position: relative;
}
.col ul li{
    list-style: none;
    margin-bottom: 12px;
    font-size: 0.9rem;
}
.col ul li a{
    text-decoration: none;
    color: white;
}
.col ul li a:hover{
    color: #e310c7;
    transform: scaleX(20px);
    animation: moving 2s linear;
}
.col h1::after{
    content: "";
    height: 3px;
    width: 30%;
    background-color: #e310c7;
    display: block;
}
.address p{
   margin-bottom: 12px;
   font-size: 15px;
   align-items: center;
   display: flex;
   gap: 10px;
}
.address i{
    color: #ff00a2;
    font-size: 20px;
    margin-left: -10px;
}
.address a{
    color: #fff;
    text-decoration: none;
}
.icons{
    margin-left: -20px;
}
.icons i{
   color: #e310c7;
   height: 40px;
   width: 40px;
   border-radius: 100px;
   font-size: 20px;
   background-color: #fff;
   text-align: center;
   line-height: 40px;
   margin-right: 10px;
   transition: all 1s;
   
}
.icons i:hover{
    background-color: #e310c7;
    color: #fff;
}


@keyframes moving{
    0%{
        left: 10px;
    }
    100%{
        right: -10px;
    }
}













@media (min-width:10px) and (max-width:600px){
    .navbar{
        padding: 10px 20px;
    }
    .navbar nav{
        position: absolute;
        width: 100%;
        top: 66px;
        left: 0;
        background-color: #1b1b1bc2;
        display: none;
    }
    .navbar.active nav{
        display: initial;
    }
    .navbar ul{
        left: 0;
    }
    .navbar nav ul li{
        width: 100%;
    }
    .navbar nav ul li ul{
        position: relative;
        width: 100%;
        background-color: #1b1b1b5e;
        left: 0;
    }
    .navbar nav ul li ul li ul{
        position: relative;
        top: 0;
        left: 0;
    }
    .navbar nav ul li ul li ul li ul{
        position: relative;
        top: 0;
        left: -5px;
        visibility: hidden;
       
    }
    .navbar nav ul li ul li ul li:hover > ul{
        visibility: visible;
    }
    .navbar nav ul li ul li ul li ul li{
        position: relative;
        width: 100%;

    }
    .menuToggle{
        position: relative;
        width: 40px;
        height: 50px;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menuToggle::before{
        content: '';
        position: absolute;
        width: 100%;
        height: 3px;
        background-color: #fff;
        transform: translateY(-12px);
        box-shadow: 0 12px #fff;
        
    }
    .menuToggle::after{
        content: '';
        position: absolute;
        width: 100%;
        height: 3px;
        background-color: #fff;
        transform: translateY(12px);
        
    }
    .navbar.active .menuToggle::before{
        transform: rotate(45deg);
        box-shadow: 0 0 #fff;
    }
    .navbar.active .menuToggle::after{
        transform: rotate(315deg);
    }



}
@media (min-width:601px) and (max-width:1024px){
    .navbar{
        padding: 10px 20px;
    }
    .navbar nav{
        position: absolute;
        width: 100%;
        top: 66px;
        left: 0;
        background-color: #1b1b1bc2;
    }
    .navbar ul{
        position: relative;
        left: 0px;
    } 
    
.navbar ul li a{
    font-size: 1rem;
    padding: 10px;
    
}
.navbar ul li ul{
    position: absolute;
    left: 0px;
    width: 150px;
}
.navbar ul li ul{
    visibility: hidden;
}
.navbar ul li:hover > ul{
    visibility: visible;
}


.navbar ul li ul li ul{
    top: 0px;
    left: 135px;
    transition: all 0.3s;
    visibility: hidden;
}
.navbar ul li ul li:hover > ul{
    visibility: visible; 
}

}
